Subject: bug#45817: 28.0.50; Native fails

From: "Kirill A. Korinsky" <[email-masked]>
Date: Thu, 14 Jan 2021 11:51:58 +0100

Yes, it is specified to macOS.

I belive that it is specified to update of xcode that was somewhere at the end of December.

--
wbr, Kirill

> On 14. Jan 2021, at 04:32, Eli Zaretskii <[email-masked]> wrote:
> 
>> Date: Thu, 14 Jan 2021 03:19:15 +0100
>> Cc: [email-masked]
>> From: "Kirill A. Korinsky" via "Bug reports for GNU Emacs,
>> the Swiss army knife of text editors" <[email-masked]>
>> 
>> I'd like to confirm that it isn't a emacs bug.
>> 
>> After reinstall from sources gcc10 an issue disappeared.
>> 
>> Link to mackport related issue: https://trac.macports.org/ticket/61896
> 
> Is this specific to macOS?
> 
> In any case, if it's known that specific versions of GCC cause
> problems on specific platforms, we should reject those versions (for
> the libgccjit usage purposes) in configure, I think.